#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dhall
version:              1.41.2
visibility:           public
id:                   dhall-1.41.2-3i0NRA6gFDvAs8Ik2Kjxr7
key:                  dhall-1.41.2-3i0NRA6gFDvAs8Ik2Kjxr7
license:              BSD-3-Clause
copyright:            2017 Gabriel Gonzalez
maintainer:           Gabriel439@gmail.com
author:               Gabriel Gonzalez
synopsis:             A configuration language guaranteed to terminate
description:
    Dhall is an explicitly typed configuration language that is not Turing
    complete.  Despite being Turing incomplete, Dhall is a real programming
    language with a type-checker and evaluator.

    Use this library to parse, type-check, evaluate, and pretty-print the Dhall
    configuration language.  This package also includes an executable which
    type-checks a Dhall file and reduces the file to a fully evaluated normal
    form.

    Read "Dhall.Tutorial" to learn how to use this library

category:             Compiler
abi:                  fb985309facd8908974ef7b5a99bd355
exposed:              True
exposed-modules:
    Dhall Dhall.Binary Dhall.Context Dhall.Core Dhall.Crypto
    Dhall.Deriving Dhall.Diff Dhall.DirectoryTree Dhall.Format
    Dhall.Freeze Dhall.Import Dhall.Lint Dhall.Main Dhall.Map
    Dhall.Marshal.Decode Dhall.Marshal.Encode Dhall.Optics Dhall.Parser
    Dhall.Parser.Expression Dhall.Parser.Token Dhall.Pretty Dhall.Repl
    Dhall.Schemas Dhall.Set Dhall.Src Dhall.Substitution Dhall.TH
    Dhall.Tags Dhall.Tutorial Dhall.TypeCheck Dhall.Util Dhall.Version

hidden-modules:
    Dhall.Eval Dhall.Import.Types Dhall.Import.Headers
    Dhall.Marshal.Internal Dhall.Normalize Dhall.Parser.Combinators
    Dhall.Pretty.Internal Dhall.Syntax Dhall.URL Paths_dhall
    Dhall.Import.HTTP Dhall.Import.Manager

import-dirs:          /usr/lib/ghc-9.0.2/site-local/dhall-1.41.2
library-dirs:         /usr/lib/ghc-9.0.2/site-local/dhall-1.41.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/dhall
hs-libraries:         HSdhall-1.41.2-3i0NRA6gFDvAs8Ik2Kjxr7
depends:
    Diff-0.4.1-50MuzI5ZEFT2Sx89qTlZ65
    aeson-2.1.2.1-5LFbz27UeRc2IE39j8tZaA
    aeson-pretty-0.8.9-KttgQ8rXKmEDcWqxIwOqe1
    ansi-terminal-0.11.4-Dutlyt45T6tOYdV5l6KuI
    atomic-write-0.2.0.7-Lvp8EOUxWmFKjT2DVSVPe9 base-4.15.1.0
    base16-bytestring-1.0.2.0-FO4uYOZBv783BbExK26Xj2
    bytestring-0.10.12.1
    case-insensitive-1.2.1.0-KKXIEQ4fQgwEbrnlXSjc1G
    cborg-0.2.9.0-FX807P94BXt2PcT3ZTEwIb
    cborg-json-0.2.5.0-DwvGD0R8X9f64TDdAjxu0D containers-0.6.4.1
    contravariant-1.5.5-FtJyCLyWfutGN2UWoJs8qd
    cryptohash-sha256-0.11.102.1-2vyVflXT6vOASIHvs4WrGG
    data-fix-0.3.2-AEqeHwWpZrs7bjDSkkwvtK deepseq-1.4.5.0
    directory-1.3.6.2 dotgen-0.4.3-JbRUtf7kscIJibZz2RQNw
    either-5.0.2-9MLNxWnQlbz11X5EqzYork exceptions-0.10.4
    filepath-1.4.2.1 half-0.3.1-103iNLe9W7u2EPZb34eEhm
    hashable-1.4.3.0-FviSDMTOEDP4a4xPfq9DNL haskeline-0.8.2
    http-client-0.7.14-6pjNg7JAqwu6kWLldQEXsf
    http-client-tls-0.3.6.3-7sLehhGnySb9OAynTPD06f
    http-types-0.12.3-KnxntuJyLp840IwYW1JdT6
    indexed-traversable-0.1.3-GpC8D7vRPgN54dRJ6PDJS4
    lens-family-core-2.1.2-JgL24qTIUymKZLaMFOVhTK
    megaparsec-9.5.0-89dsU4g24QaJMgENlWCp7T
    mmorph-1.2.0-2iQgHTViuScASaZTADZaI1 mtl-2.2.2
    network-uri-2.6.4.2-3gMYbGQJlUc8IDbI9FdqX8
    optparse-applicative-0.17.1.0-2LmfOaibC5IAc1E2vSZNkZ
    parser-combinators-1.3.0-FL5bcA6sX4a2ejs4tDtkjB
    parsers-0.12.11-5lhcgedG2FnBEe1oyJWhsx
    pretty-simple-4.1.2.0-LUDb03mwExxGCPqb3WkEi7
    prettyprinter-1.7.1-7kytBxFAg8kIPJJstNahcA
    prettyprinter-ansi-terminal-1.1.3-9s3Q6f2UHPBD4zcqC9xHC0
    profunctors-5.6.2-AerpQp5ROHOHL7I8adkPRJ
    repline-0.4.2.0-AbdnKl4MT5R8rpoSYZ99OS
    scientific-0.3.7.0-WH9SJ5zQMb5m3f0O1VdGX
    serialise-0.2.6.1-zHVeyHBeCR5Mz1FXg46S template-haskell-2.17.0.0
    text-1.2.5.0 text-manipulate-0.3.1.0-FJyTL3HF6KS3P2LnEJvATB
    text-short-0.1.5-F9EPgsFV5CVP686tLHmYf
    th-lift-instances-0.1.20-5duoYv9JVfNTa4UFTNvaE time-1.9.3
    transformers-0.5.6.2
    unordered-containers-0.2.19.1-UA49xtzCSp2PJ1xuqchgw
    uri-encode-1.5.0.7-1kT7bFrsRBEFPuEvf0wsbJ
    vector-0.13.1.0-7cFmSXPxOYHBXGvXz6nsRQ

haddock-interfaces:   /usr/share/doc/dhall/html/dhall.haddock
haddock-html:         /usr/share/doc/dhall/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

